a {
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.button-hero {
    width: unset;
}

.button-hero__description:before {
    top: 0;
    pointer-events: none;
}

.def-tr {
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.feature {
    display: block;
}

.feature__value {
    font-weight: 500;
    font-size: 50px;
    line-height: 1;
    font-feature-settings: 'ss03' on;
    color: #FFFFFF;
}

.feature__unit {
    font-weight: 500;
    font-size: 50px;
    line-height: 1;
    font-feature-settings: 'ss03' on;
    color: #FFFFFF;
}

.feature__unit sup {
    font-size: 50%;
    top: -1em;
    font-feature-settings: 'ss03' on;
}

.feature_num {
    display: inline-block;
    font-size: 60px;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.feature__key {
    font-weight: 500;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.feature__icon img {
    display: inline-block;
    vertical-align: bottom;
}

.feature__icon {
    margin-bottom: 15px;
}

@media all and (max-width: 991px) {
    .feature {
        display: flex;
        margin: 0;
        margin-bottom: 30px;
        width: 100%;
    }

    .feature__key {
        font-size: 14px;
    }

    .feature__icon img {
        margin-right: 30px;
    }

    .feature__unit {
        font-size: 50px;
    }
}

.adv-block {
    display: flex;
    align-items: center;
    margin-bottom: 46px;
}

.adv-block img {
    margin-right: 30px;
}

.adv-text {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.42;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #1A1E23;
}

@media all and (max-width: 767px) {
    .block.adv-block {
        margin-bottom: 0;
    }
}


.uniq-objects {
    display: flex;
    width: 100%;
    max-width: 1530px;
    height: 450px;
    margin: 0 auto;
}

.uniq__item {
    border: 0;
    display: block;
    text-decoration: none;
    width: 50%;
    position: relative;
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 5px 0px 0px 5px;
}

.uniq__item:last-child {
    border-radius: 0px 5px 5px 0px;
}

.uniq__item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1A1E23;
    opacity: 0.75;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 2;
}

.uniq__item-name {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 500;
    font-size: 28px;
    line-height: 1.14;
    text-align: center;
    letter-spacing: 0.05em;
    font-feature-settings: 'pnum' on, 'lnum' on, 'case' on;
    color: #FFFFFF;
    user-select: none;
}

.uniq__item-name > span {
    text-transform: uppercase;
}

.uniq__item-name sup {
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    font-feature-settings: 'case' on;
    color: #FFFFFF;
}

.uniq-objects .btn {
    position: absolute;
    top: calc(50% + 100px);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    opacity: 0;
    visibility: hidden;
}

.modal_penthouse {
    display: flex;
    width: 100%;
    background: #fff;
}

.modal_penthouse + .fancybox-close-small {
    display: none;
}

.modal_pent_image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*	min-height: 553px;
        height: 100%;*/
    width: 41.667%;
    flex: 0 0 auto;
}

.modal_pent_content {
    width: 58.333%;
    position: relative;
    /*height: 553px;*/
    padding: 67px 80px 80px 76px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 0 0 auto;
}

p.desclaimer {
    font-size: 16px;
    line-height: 1.2;
    color: rgba(68, 68, 68, 0.5);
}

.modal_pent_title {
    font-weight: 500;
    font-size: 54px;
    line-height: 1;
    font-feature-settings: 'case' on;
    color: #1A1E23;
    margin-bottom: 30px;
}

.modal_pent_text {
    font-size: 18px;
    line-height: 1.33;
    color: rgba(68, 68, 68, 0.7);
    margin-bottom: 15px;
}

.modal_pent_text p {
    margin-bottom: 1rem;
}

.modal_pent_btns {
    display: flex;
    align-items: center;
}

.modal_pent_btns a + a {
    margin-left: 40px;
}

@media all and (max-width: 1024px) {
    .uniq__item .uniq__item-name {
        top: calc(50% - 60px);
    }

    .uniq__item .btn {
        top: calc(50% + 20px);
        opacity: 1;
        visibility: visible;
    }

    .uniq__item:before {
        opacity: 0.5;
    }

    .modal_penthouse {
        flex-wrap: wrap;
    }

    .modal_pent_image {
        height: 286px;
        width: 100%;
    }

    .modal_pent_content {
        width: 100%;
        height: unset;
        padding: 32px 30px 30px;
    }

    .modal_pent_btns {
        padding-top: 40px;
        flex-direction: column;
        justify-content: center;
    }

    .modal_pent_btns a + a {
        margin-left: 0;
        margin-top: 25px;
    }

    .modal_pent_title {
        font-size: 36px;
    }

    .modal_pent_text {
        font-size: 16px;
    }
}

@media all and (max-width: 767px) {
    .uniq-objects {
        height: unset;
        flex-wrap: wrap;
        margin: 0 15px;
        width: calc(100% - 30px);
    }

    .uniq__item {
        height: 240px;
        width: 100%;
        margin-bottom: 10px;
    }

    .uniq__item .uniq__item-name {
        top: 50%;
        white-space: nowrap;
    }
}

@media all and (min-width: 992px) {
    .uniq__item:hover:before {
        opacity: 0.25;
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px);
    }

    .uniq__item:hover .uniq__item-name {
        top: calc(50% - 40px);
    }

    .uniq__item:hover .btn {
        top: calc(50% + 20px);
        opacity: 1;
        visibility: visible;
    }
}


.modal_penthouse_inner {
    width: 100%;
    background: #fff;
    overflow: hidden;
}

.modal_penthouse_inner + .fancybox-close-small {
    display: none;
}

.penthouse__image {
    display: flex;
    align-items: center;
    min-height: 800px;
    width: 100%;
    padding: 50px 0 50px 40px;
}

.penthouse__image__wrap {
    width: 500px;
    margin-right: 40px;
}

.penthouse__image__wrap img {
    display: none;
}

.penthouse__image__wrap img.active {
    display: inline-block;
}

.penthouse__image__nav {

}

.penthouse__nav__item {
    display: block;
    text-decoration: none;
    margin-bottom: 18px;
    border: 0;
}

.penthouse__nav__item:not(.active) {
    cursor: pointer;
}

.penthouse__nav__title {
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    font-feature-settings: 'case' on;
    color: #D4A063;
    margin-bottom: 10px;
}

.penthouse__nav__image {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 1px solid #D4A063;
    width: 121px;
    height: 140px;
    padding: 0 10px;
    overflow: hidden;
}

.penthouse__nav__image img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.penthouse__nav__item.active .penthouse__nav__title {
    color: #1A1E23;
}

.penthouse__nav__item.active .penthouse__nav__image {
    border: 2px solid #1A1E23;
}

.penthouse__content {
    min-height: 800px;
    border-left: 1px solid #E9E9E9;
}


.penthouse__content__wrap {
    padding: 40px 40px 30px;
}

.penthouse__content__title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.35;
    font-feature-settings: 'case' on;
    color: #1A1E23;
}

.penthouse__content__desc {
    font-weight: 500;
    font-size: 20px;
    line-height: 1;
    font-feature-settings: 'case' on;
    color: rgba(26, 30, 35, 0.35);
    margin-bottom: 18px;
}

.penthouse__content__desc span {
    font-feature-settings: 'pnum' on, 'lnum' on, 'case' on;
    color: #D4A063;
}

.penthouse__content__text {
    font-size: 16px;
    line-height: 1.25;
    color: rgba(68, 68, 68, 0.7);
    margin-bottom: 30px;
}

.penthouse__content__text p {
    margin-bottom: 1rem;
}


ul.penthouse__floors__nav {
    width: 100%;
    display: flex;
    padding: 0 38px;
    margin: 0;
    border-bottom: 1px solid #E9E9E9;
    list-style: none;
}

ul.penthouse__floors__nav li {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.penthouse__floors__nav li a {
    display: inline-block;
    text-decoration: none;
    border: 0;
    position: relative;
    margin: 0 37px 0 0;
    padding-bottom: 26px;
    font-weight: 500;
    font-size: 24px;
    line-height: 1;
    font-feature-settings: 'case' on;
    color: #D5A063;
    white-space: nowrap;
    padding-left: 0;
    user-select: none;
    cursor: pointer;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

ul.penthouse__floors__nav li a.active {
    color: #1A1E23;
    cursor: default;
}

ul.penthouse__floors__nav li a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: unset;
    height: 4px;
    background: #F1C188;
    width: 0;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

ul.penthouse__floors__nav li:before {
    display: none;
}

ul.penthouse__floors__nav li a.active:before {
    background: #1A1E23;
    width: 100%;
}

.penthouse__floors__content {
    padding: 34px 40px 30px 38px;
}

.penthouse__floors__content {
    display: none;
    font-size: 16px;
    line-height: 1.25;
    color: rgba(68, 68, 68, 0.7);
}

.penthouse__floors__content.active {
    display: block;
}

@media all and (min-width: 992px) {
    ul.penthouse__floors__nav li a:hover:before {
        width: 100%;
    }
}

.penthouse__form__wrap {
    background: #1A1E23;
    padding: 40px 40px 50px;
    margin-right: -1px;
}

.penthouse__form__wrap.bg-white {
    background: #fff;
    padding: 40px 0;
}

.form__item {
    margin-bottom: 16px;
    width: 100%;
}

.penthouse__form__wrap .btn {
    margin-top: 16px;
}


@media all and (max-width: 1024px) {
    .penthouse__content {
        min-height: unset;
    }

    .modal_penthouse_inner .row {
        flex-direction: column-reverse;
    }

    .penthouse__image {
        min-height: unset;
        align-items: unset;
        padding: 40px 30px;
        flex-direction: column-reverse;
    }

    .penthouse__image__wrap {
        text-align: center;
        margin: 0;
    }

    .penthouse__image__wrap img {
        margin: 0 auto;
    }

    .penthouse__image__nav {
        display: flex;
        justify-content: space-between;
    }

    .penthouse__nav__image {
        padding: 0 6px;
        width: 102px;
        height: 140px;
        pointer-events: none;
    }
}

@media all and (max-width: 767px) {
    .penthouse__image__wrap {
        width: 100%;
        margin-right: 0;
        height: 440px;
    }
}


.fancybox-modal-large {
    width: 1170px;
}

@media all and (max-width: 1200px) {
    .fancybox-modal-large {
        width: 100%;
    }
}

.fb-button-close {
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 1;
    width: 60px;
    height: 60px;
    background-color: transparent;
    border: none;
    outline: none;
}

.fb-button-close:before {
    content: '';
    background-image: url(/local/assets/img/close-icon.svg);
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    opacity: 0.5;
    top: 32%;
    right: 32%;
    width: 16px;
    height: 16px;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

@media all and (max-width: 1024px) {
    .fb-button-close {
        right: 10px;
        top: 10px;
    }

    .fb-button-close:before {
        opacity: 1;
        background-image: url(/local/assets/img/dark-icon-close.svg);
    }
}

@media all and (min-width: 992px) {
    .fb-button-close:hover:before {
        opacity: 1;
    }
}


.scroll-top {
    z-index: 100;
}

.yasno-form.error .yasno-form__inner,
.yasno-form.success .yasno-form__inner,
.yasno-form .yasno-form__success,
.yasno-form .yasno-form__error {
    display: none;
}

.yasno-form.success .yasno-form__success,
.yasno-form.error .yasno-form__error {
    display: block;
}

.yasno-form__success,
.yasno-form__error {
    color: #fff;
}

.yasno-form__success h2,
.yasno-form__error h2 {
    font-size: 30px;
    line-height: 1.1;
    margin-bottom: 10px;
}

.yasno-form__success p,
.yasno-form__error p {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 10px;
}

#callbackForm .btn__medium {
    padding: 0 15px;
    margin-top: 20px;
}

@media (max-width: 767px) {
    #callbackForm .btn__medium {
        line-height: 1;
        white-space: unset;
        padding: 20px 30px;
    }
}

.page-footer {
    padding: 30px 0;
}

.footer__nav {
    width: 100%;
}

.consent_block {
    width: 100%;
    max-width: 780px;
}

.form-wrap {
    background: #fff;
    border-radius: 3px;
    padding: 30px 40px;
    text-align: left;
}

.form-wrap .modal__close {
    position: absolute;
    top: 18px;
    right: 18px;
    width: 44px;
    height: 44px;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: transparent;
    z-index: 10;
    cursor: pointer;
}

.form-wrap .modal__close::after {
    content: "×";
    position: absolute;
    top: 6px;
    right: 6px;
    width: 30px;
    height: 30px;
    color: rgba(38, 50, 56, 0.5);
    text-align: center;
    box-sizing: border-box;
    z-index: 2;
    font-size: 2rem;
    line-height: 30px;
    font-weight: 300;
    border-width: 0px;
    transition: color 0.25s ease 0s;
}

.consent_block .form_header {
    font-size: 30px;
    font-weight: 500;
    color: #47c2ef;
    position: relative;
    line-height: 32px;
    padding-bottom: 10px;
}

.userconsent-wrap {
    margin-top: 20px;
}

.consent_block .fancybox-close-small {
    display: none;
}

.consent_block .fb-button-close {
    right: 10px;
    top: 10px;
}

@media all and (max-width: 991px) {
    .consent_block {
        max-width: 100%;
    }

    .form-wrap {
        padding: 30px 15px;
    }
}

#header-phone {
    display: none;
}


.button-hero__description:before {
    display: none;
}


.payment__description h3 a {
    text-decoration: none;
    color: red;
    border: 0;
}


.gallery__item-new {
    display: block;
    position: relative;
    height: 522px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.gallery__item-new:before {
    content: '';
    position: absolute;
    top: 30px;
    right: 30px;
    height: 20px;
    width: 20px;
    background-image: url(/pics/i/icon_resize.svg);
    background-size: contain;
    background-position: center;
}

@media (max-width: 991.98px) {
    .gallery__item-new {
        height: 488px;
    }
}

@media (max-width: 767.98px) {
    .gallery__item-new {
        height: 186px;
    }
}


.visual__inner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.visual__header {
    z-index: 2;
}

.visual__content {
    z-index: 2;
}


.tel {
    font-size: 40px;
    line-height: 1;
    white-space: nowrap;
}

@media all and (max-width: 1024px) {
    .tel {
        font-size: 24px;
    }
}


.modal_pent_spoiler {
    display: none;
}


.penthouse__form__wrap.bg-white .input__item::-webkit-input-placeholder {
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .input__item::-moz-placeholder {
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .input__item:-ms-input-placeholder {
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .input__item::-ms-input-placeholder {
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .input__item::placeholder {
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .input__item {
    border-bottom: 1px solid rgba(26, 30, 35, 0.8);
    color: rgba(26, 30, 35, 0.8);
}

.penthouse__form__wrap.bg-white .yasno-form__success,
.penthouse__form__wrap.bg-white .yasno-form__error {
    color: rgba(26, 30, 35, 1);
}


.page-penthouse_inner {
    padding: 100px 0 0;
}

.page-penthouse__item {
    border: 1px solid #E9E9E9;
    margin-bottom: 30px;
}

.page-penthouse--desc {
    padding: 70px 0 82px;
}

.page-penthouse--desc p {
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    color: #444444;
    margin: 0 0 18px;
}


.page-header {
    padding: 16px 0;
}

.page-header .header__nav {
    width: unset;
    justify-content: flex-start;
}

.page-header .header__nav li {
    margin-right: 30px;
}

.page-header .header__nav li:last-child {
    margin-right: 0;
}

.page-footer__head {
    padding-bottom: 36px;
    border-bottom: 1px solid #E9E9E9;
}

.page-footer__bottom {
    padding-top: 30px;
}

.copyright {
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    color: rgba(26, 30, 35, 0.5);
}


.footer-menu ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: end;
}

.footer-menu ul li {
    margin-right: 50px;
}

.footer-menu ul li:last-child {
    margin-right: 0;
}

.footer-menu ul li:before {
    display: none;
}

.footer-menu ul li a {
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    color: #1A1E23;
    text-decoration: none;
    border-bottom-color: transparent;
    white-space: nowrap;
}

.page-footer__bottom ul.footer__nav {
    justify-content: end;
}

.page-footer__bottom ul.footer__nav li {
    margin-bottom: 0;
    margin-right: 50px;
}

.page-footer__bottom ul.footer__nav li:last-child {
    margin-right: 0;
}

.page-footer__bottom ul.footer__nav li a {
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    color: rgba(26, 30, 35, 0.5);
    border-bottom-color: #E9E9E9;
    margin: 0;
}

.sign {
    margin-bottom: 50px;
}

.page-gallery-block {
    margin-bottom: 30px;
}


.page-present__item .modal_penthouse {
    border: 1px solid #E9E9E9;
    margin-bottom: 30px;
}

@media all and (max-width: 1600px) {
    .footer-menu ul {
        justify-content: space-between;
    }

    .footer-menu ul li {
        margin-right: 0;
    }

    .footer-menu ul li a {
        font-size: 16px;
    }
}

@media all and (max-width: 1024px) {
    .page-penthouse_inner {
        padding: 40px 0 0;
    }

    .page-header {
        padding: 16px 0;
    }

    .page-visual .visual__content {
        padding-bottom: 30px;
    }

    .footer-menu ul {
        flex-direction: column;
    }

    .footer-menu ul li {
        margin-right: 0;
        padding-left: 0;
    }

    .copyright {
        margin-bottom: 30px;
    }

    .page-footer__bottom ul.footer__nav {
        justify-content: center;
    }

    .aside .sign {
        margin: 20px 0 30px;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .text-center-sm {
        text-align: center !important;
    }
}

@media all and (max-width: 767px) {
    .text-center-xs {
        text-align: center !important;
    }

    .page-header {
        padding: 12px 0;
    }

    .penthouse__image {
        padding: 40px 15px 0;
    }

    .penthouse__content__title {
        font-size: 30px;
    }

    .penthouse__content__wrap {
        padding: 30px 15px;
    }

    ul.penthouse__floors__nav {
        padding: 0 15px;
        justify-content: center;
    }

    ul.penthouse__floors__nav li a {
        font-size: 20px;
        margin-right: 20px
    }

    ul.penthouse__floors__nav li:last-child a {
        margin-right: 0;
    }

    .penthouse__floors__content {
        padding: 30px 15px;
    }

    .page-penthouse--desc {
        padding: 30px 0;
    }

    .page-penthouse--desc p {
        font-size: 16px;
    }

    .page-footer__bottom ul.footer__nav {
        display: flex;
        flex-direction: column;
    }

    .page-footer__bottom ul.footer__nav li {
        margin-bottom: 15px;
        margin-right: 0;
    }

    .page-present__item .modal_pent_content {
        padding: 32px 15px 30px;
    }
}

@media all and (min-width: 1025px) {
    .page-footer__bottom ul.footer__nav li a:hover {
        color: rgba(26, 30, 35, 1);
        border-bottom-color: transparent;
    }

    .footer-menu ul li a:hover {
        border-bottom-color: rgba(0, 0, 0, 0.8);
    }
}

@media all and (min-width: 768px) {
    .page-footer .logo.d-md-block {
        display: inline-block !important;
    }
}


.page-visual.visual a {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom-color: transparent;
}

.page-visual.visual a:hover {
    color: #F1C188;
}

.logo_white {
    border: 0 !important;
}

.input_phone, .form__item__phone, .input_phone_input {
    position: relative;
}

.form__item__phone span, .input_phone span {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.05em;
    cursor: pointer;
}

.input_phone span {
    bottom: 10px;
    display: block;
}

.form__item__phone span {
    top: 50%;
    transform: translate(0, -50%);
}

.input_code, .form__item__code {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.confirm_code {
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #bdbebf;
    border: 1px solid #bdbebf;
    border-radius: 22px;
    padding: 10px 20px;
    margin-left: 30px;
    line-height: 1.5;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.confirm_code:hover {
    background: #D4A063;
    box-shadow: 0px 8px 12px -4px rgba(241, 193, 136, 0.25), 0px 10px 30px rgba(241, 193, 136, 0.25);
    color: #fff;
    border: unset;
}

.confirm_code.disabled {
    pointer-events: none;
}

.confirm_code.success {
    border: unset;
    white-space: nowrap;
    padding: 0;
    color: #D4A063;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.confirm_code.success:after {
    content: '';
    background-image: url(/pics/i/code_success.svg);
    width: 40px;
    height: 40px;
    display: block;
    margin-left: 10px;
}

.confirm_code.error {
    border: unset;
    white-space: nowrap;
    padding: 0;
    color: #FF4C4C;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.confirm_code.error:after {
    content: '';
    background-image: url(/pics/i/code_error.svg);
    width: 40px;
    height: 40px;
    display: block;
    margin-left: 10px;
}

.confirm_code.error:hover {
    background: unset;
    box-shadow: unset;
    color: #FF4C4C;
    border: unset;
}

.confirm_code.success:hover {
    background: unset;
    box-shadow: unset;
    color: #D4A063;
    border: unset;
}

#modal_penthouse_inner1 .penthouse__form__wrap .yasno-form .form_notification, #modal_penthouse_inner2 .penthouse__form__wrap .yasno-form .form_notification {
    font-size: 12px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.6);
}

.form_notification b,
#modal_penthouse_inner1 .form_notification b,
#modal_penthouse_inner1 .form_notification a,
#modal_penthouse_inner1 .form__item__phone span,
#modal_penthouse_inner2 .form_notification b,
#modal_penthouse_inner2 .form_notification a,
#modal_penthouse_inner2 .form__item__phone span {
    color: #fff;
}

.penthouse__form__wrap .yasno-form .form_notification a {
    border-bottom: 1px solid #fff;
}

.form_notification {
    font-size: 12px;
    line-height: 1.5;
}

.yasno-form .form_notification {
    color: rgba(68, 68, 68, 0.7);

}

.yasno-form .form_notification b {
    color: #000
}


.input_name_input,
.form__item__email__input,
.form__item__name__input,
.form__item__phone__input {
    position: relative;
}

.input_name .input_name_input:before,
.input_phone .input_phone_input:before,
.form__item__email__input:before,
.form__item__name__input:before,
.form__item__phone__input:before {
    content: '*';
    position: absolute;
    left: 0;
    top: 53%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.5);
    font-size: 13px;
    line-height: 1;
    display: block;
}

.form__item__email__input:before,
.form__item__name__input:before,
.form__item__phone__input:before {
    color: black;
}

.penthouse__content .form__item__email__input:before,
.penthouse__content .form__item__name__input:before,
.penthouse__content .form__item__phone__input:before {
    color: white;
}

.input_name, .input_phone,
.form__item {
    position: relative;
    transition: .3s ease-in-out;
}

.input__item:required {
    padding-left: 10px;
}

.input__item:not(:required)::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.notifi_req {
    font-size: 13px;
}

.penthouse__content .notifi_req {
    color: white;
}

.yasno-form__inner .notifi_req {
    display: block;
}

.input.error input,
.penthouse__form__wrap.bg-white .form__item.error input {
    border-bottom: 1px solid #FF4D4D;
}

.error.input_name .input_name_input:before,
.error.input_phone .input_phone_input:before,
.input.error .input__item::placeholder,
.form__item__name.error .form__item__name__input:before,
.form__item__phone.error .form__item__phone__input:before,
.form__item.error .input__item::placeholder,
.form__item__email.error .form__item__email__input:before {
    color: #FF4D4D;
}

.error_text {
    display: none !important;
    font-size: 13px;
    color: #FF4D4D;
}

.input.error span.error_text,
.form__item.error span.error_text {
    display: block !important;
    font-size: 13px;
    color: #FF4D4D;
    text-transform: inherit;
    position: unset;
    cursor: auto;
    font-weight: 400;
    letter-spacing: normal;
    transform: unset;
}

.form__item.error span.error_text {
    margin-top: 5px;
}

.success_text {
    display: none;
}

.success_text.active {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 5px;
}

.yasno-form .success_text.active {
    color: rgba(68, 68, 68, 0.7);
}

.penthouse__content .success_text.active {
    color: rgba(255, 255, 255, 0.6);
}

.success_text.active b {
    color: #fff;
}

.yasno-form .success_text.active b {
    color: rgba(68, 68, 68, 1);
}

.penthouse__content .success_text b {
    color: #fff;
}

.confirm_code.active {
    border: 1px solid #D4A063;
    color: #D4A063;
}

.form_success .form_inputs {
    display: none;
    opacity: 0;
}

.form__success {
    border: 1px solid rgba(255, 255, 255, .5);
    padding: 100px 50px;
}

.form__success h2 {
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    color: #FFFFFF;
}

.form__success p {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}


.confirm_code.active:hover {
    color: white;
}